iv2toiv1(1)

NAME
iv2toiv1 - converts Inventor 2.0 files to the Inventor 1.0 format

SYNOPSIS
iv2toiv1 infile outfile

DESCRIPTION
iv2toiv1 reads the input file infile and writes it to the output file outfile in Inventor 1.0 format.

NOTES
Because of differences between the 1.0 and 2.0 file formats, some data may be lost during the conversion to 1.0. For instance, the 2.0 file format for SoSeparator contains fields for caching and culling, but the 1.0 format for SoSeparator has no fields. This information is lost during the conversion process.

FILES
/usr/share/data/models/* - Sample Inventor 2.0 data files

SEE ALSO
inventor, ivdowngrade, ivcat